Batch delete rollup and summary data

Base URL
https://{kibana_url}
  • POST /s/{spaceId}/api/observability/slos/_delete_instances
Auth

The deletion occurs for the specified list of sloId and instanceId. You must have all privileges for the SLOs feature in the Observability section of the Kibana feature privileges.

Path parameters

spaceId string required

An identifier for the space. If /s/ and the identifier are omitted from the path, the default space is used.

Example: default

Header parameters

kbn-xsrf string required

Cross-site request forgery protection

Request body

list object[] required

An array of slo id and instance id

instanceId string required

The SLO instance identifier

sloId string required

The SLO unique identifier

Responses

204

Successful request

Bad request

application/json
error string required
message string required
statusCode number required

Unauthorized response

application/json
error string required
message string required
statusCode number required

Unauthorized response

application/json
error string required
message string required
statusCode number required
Base URL
https://{kibana_url}